man(8)

NAME
xmms-ctl - controls XMMS via the commandline

SYNOPSIS
xmms-ctl [-OPTIONS]

DESCRIPTION
xmms-ctl is a tiny program designed to communicate to XMMS to do simple tasks. It was primarily designed as a pipe to communicate to XMMS between 32bit and 64bit applications that want to set a specific track - which is not possible with XMMS over the command line.

OPTIONS
-quit = kills XMMS -play = plays the current song -pause = pauses the current song -stop = stops the current song -eject = ejects the disk drive -track-next = select the next track -track-previous = select the previous track -get-title = get the author - title of the current song -get-track = get the tracknumber of the current playlist -get-repeat = returns the repeat mode -set-repeat = toggle the repeat mode -get-shuffle = returns the shuffle mode -set-shuffle = toggles the shuffle mode -get-advance = returns the advance mode -set-advance = toggles the advance mode -get-playlist = returns all songs in the playlist -set-track [VALUE] = sets track to [VALUE] in playlist -get-volume = returns the global volume -set-volume = sets the global volume (0-100)

BUGS
No known bugs.

AUTHOR
Marco "eukara" Hladik (eukos@oldtimes-software.com)